@charset "UTF-8";

/* 
 * The state classes are a little bit complex, because of the doubble class bug in IE6
 * The state class looks like this:
 * 
 * .ui-radio-state[-checked][-disabled][-hover] or .ui-checkbox-state[-checked][-disabled][-hover]
 * 
 * Examples:
 * 
 * .ui-radio-state-checked (simply checked) 
 * .ui-radio-state-checked-hover (checked and hovered/focused)
 * .ui-radio-state-hover (unchecked and hovered/focused)
 * 
 * If you don´t have to deal with the doubble class bug of IE6 you can also use the simple ui-checked, ui-disabled, ui-hover state-classnames
 * and the ui-radio/ui-checkbox role-classnames.
 * 
 */


label.ui-checkbox,
label.ui-radio {
	padding: 2px 0 2px 20px;
}
label.ui-checkbox-state-hover,
label.ui-radio-state-hover {
	background-position: 0 -114px;
}
			
label.ui-checkbox-state-checked {
	background-position: 0 -1px;
}

label.ui-checkbox-state-checked-hover {
	background-position: 0 -75px;
}



label.ui-radio-state-checked {
	background-position: 0 -161px;
}
label.ui-radio-state-checked-hover {
	background-position: 0 -200px;
}

.button-style label {
	display: inline-block;
	margin: 0;
	border: 1px solid rgb(153,153,153);
	padding: 6px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: rgb(50,50,50);
	cursor: pointer;
}

.button-style label.ui-radio-hover,
.button-style label.ui-checkbox-hover {
	border-color: rgb(255,255,255);
}
.button-style label.ui-radio-checked,
.button-style label.ui-checkbox-checked {
	border-color: rgb(255,255,255);
	background-image: url(check_transparent.png);
	background-repeat: no-repeat;
	background-position: center;
}

form {
	margin: 0;
}

fieldset {
	padding: 10px 0px 10px 0;
	color: rgb(255,255,255);
	border: none;
}

fieldset select {
	display: none;
}

.ui-helper-hidden-accessible {
	position: absolute;
	left: -999em;
}

label.error {
	color: rgb(204,0,0);
	border: none;
	font-weight: bold;
	float: right;
}

label.soldout {
	background-color: rgb(55,55,55);
	border-color: rgb(70,70,70);
	color: rgb(120,120,120);
}

label.soldout:hover {
	background-color: rgb(150,30,30);
	border-color: rgb(150,30,30);
}